.calculator {
	border: 1px solid #808080;
}

.calculator legend {
	background-color: #929392;
	padding: 1%;
	text-align: center;
	color: #FFFFFF;
	width: 98%;
	display: block;
}

.calculator fieldset {
	background-color: #F8F8F8;
	color: #000000;
}

.ie6 .calculator legend,
.ie7 .calculator legend {
	margin-left: -7px;
}

.ie6 .calculator legend {
	margin-right: -7px;
}

.ie6 .calculator legend span,
.ie7 .calculator legend span {
	float: left;
}

.calculator select {
	min-width: 50px;
}

.ie6 .calculator select,
.ie7 .calculator select {
	width: 50px;
}

.calculator fieldset div {
	padding: 10px;
	overflow: auto;
}

.calculator input.amount {
	width: 50px;
}

.calculator input.text {
	padding: 1px;
	margin: 0 3px;
}

.calculator select,
.calculator input.text {
	border: 1px solid #808080;
}

.calculator label,
.calculator input.text,
.calculator select,
.calculator .equals,
.calculator .submit {
	float: left;
	position: relative;
}

.calculator label {
	margin-right: 5px;
}

.calculator .submit {
	clear: left;
}

.calculator .equals {
	text-align: center;
	padding: 0 10px;
	overflow: hidden;
	font-weight: bold;
	line-height: 1.5em;
}


/**
 * Unit Conversion Calculator
 */
#ucc {
	width: 50%;
}

#ucc label {
	display: none;
}

#ucc #uccResultAmount {
	background-color: #E5E5E5;
}


/**
 * Genset Calculator
 */
#genset {
	width: 62%;
}

#genset #gensetResultAmount {
	background-color: #E5E5E5;
}

#genset label {
	width: 22%;
}

#genset .submit {
	margin-top: 15px;
}